@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px; font:12px/16px Verdana,Geneva,sans-serif !important;}

ul, li{ margin:0px; padding:0px; }
.p_ped{ padding-left:0px !important; padding-right:0px !important;}
.pnonmar{ margin-right:0px; padding-right: 0px !important;}
.plm{ margin-left:15px !important;}@media (max-width: 920px){.plm{ margin-left:0 !important;}}
.plm1{ margin-left:5px !important;}@media (max-width: 920px){.plm1{ margin-left:0 !important;}}
.plmm{ margin-left:30px !important;}@media (max-width: 920px){.plmm{ margin-left:0 !important;}}
.p_mt{ margin-top:10px !important;}
.p_tm{ margin-top:20px !important;}
.p_tm3{ margin-top:40px !important;}
.p_tm2{ margin-top:30px !important;}

.p_mb1{ margin-bottom:10px !important;}
.p_mb{ margin:20px 0 !important;}

.p_ped1{ padding-top:0px !important; padding-bottom:0px !important; background-position:left 4px!important;}
.p_qr{ line-height:95px !important;} @media (max-width: 780px){.p_qr{ line-height:normal !important;}}

.p_hleft{width:75%; height:auto; float:left; text-align:left; font-size:10px !important; color:#999;}@media (max-width: 1024px){.p_hleft{width:100%; margin-bottom:10px;}}
.p_hright{width:22%; height:auto; float:right; text-align:right; margin-top:-10px;}@media (max-width: 1050px){.p_hright{width:100%; margin-top:0px;}}

.p_combox{width:100%; height:auto; float:left; background:#333; color:#fff; padding:14px 20px !important; border:1px solid #161616;}
 @media (max-width: 620px){.p_combox{ width:96% !important; margin-top:20px; clear:both;}}

.p_smallt{font-size:10px !important; }
.p_smallt ul{}
.p_smallt li{ font-size:10px !important; margin-bottom:10px;}

.p_top{width:auto; float:right; height:auto; padding:10px 20px; background:#c10100; margin:10px 0; }
.p_top a{ font:16px Arial, Helvetica, sans-serif; color:#fff !important; text-transform:uppercase;}

.p_map{ border:1px solid #CCC; }

.p_affbg{ background-color:#FBFCE2!important; padding:20px 10px; float:left;}
.p_bg{ background-color:#f3f1f1;}
.p_pr{ padding-right:10px!important;}
.p_lh{line-height:22px !important;}
.p_pedl{ padding-left:20px !important; border-right:1px solid #999;} 
@media (max-width:1050px){.p_pedl{ padding-left:20px !important; border-right:0 none !important; font-weight:bold;}}
.p_ped2{ padding-left:20px !important;}

.p_bor2{width:99%; height:auto; float:left; border:1px solid #999; clear:both;}

.p_bor3{width:99%; height:auto; float:left; border:1px solid #999; clear:both;}
.p_bor3 .pl{ padding:10px 0;}
.p_bor3 .pr{border-left:1px solid #999;  padding:10px 0;}
.p_bor3 .ptrow{border-bottom:1px solid #999; padding-left:10px; }


.p_hall{width:auto; height:auto; float:right; text-align:right; }
.p_hall a{width:auto; height:auto; float:left; text-align:left; background:url(../img/bull.jpg)left 10px no-repeat; padding:5px 10px 5px 20px;  font-weight:bold; margin:5px 0;}

.p_scroll{width:auto; height:auto; margin:10px 0; float:right; padding:10px; font-size:15px !important; text-transform:uppercase; color:#900; /*border:1px dashed #CCC; */}

.p_scroll a{ color:inherit !important; padding:0 10px;}
a.p_sc{ color:#000 !important; padding-left:10px;}
.test_img{ display:block;}@media (max-width: 1050px){.test_img{ display:none;}}
.p_bt{ font-weight:bold !important;}
.prm{margin-right:15px !important;}
.p_tbm{ margin:0px;}

.p_img{ width:100%;}
a {color:#000 !important;}
h1{ font-size:49px !important;}

.sf{font:11px Arial, Helvetica, sans-serif; color:#666; font-weight:bold;}
.bor{ background-color:#000 !important;}
.pbor{ border:1px solid #999;}

.p_width1{width:98% !important; margin:0 auto !important;}

.p_width{width:98% !important; margin:0 auto !important;}
.ptp{ padding:0 0 30px 0; font-size:16px;}@media screen and (max-width: 720px){.ptp{font-size:24px;} .ptp li{width:90%; margin:15px 0;}}
.ptp li{ border:1px solid #ccc;}
.p_simg{ margin:10px 10px 0 0; width:auto;} 

.p_nav{background:#fff !important; border:0 none !important; margin-top:10px;}
.p_nav li {margin-right:1px;}
.p_nav li a{padding:5px 25px;}
.p_align{width:100%; clear:both;}
.pb_purp{ border-top:8px solid #83699f;}
.pb_org{ border-top:8px solid #e5c765;} 
.pb_green{ border-top:8px solid #95c585;}
.pb_blue{ border-top:8px solid #1bbecc;}
.pb_red{ border-top:8px solid #c10000;}
.pmn{ border-bottom:1px dashed #999; width:98%; margin-left:10px !important; margin-bottom:10px !important;}
.pmn li{ margin-left:15px; background:url(../img/s-bull.jpg) 2px 23px no-repeat;}
.pmn li a{ margin:0 15px 0 0; padding: 5px 10px;  color:#000; }

.p_hid{ display:block;}@media (max-width:1024px){.p_hid{ display:none !important;}}
.p_drop{ background-position:2px 11px !important;} 
.p_drop a{ font:12px/16px Verdana,Geneva,sans-serif !important;} 
.p_drbut{ margin-left:15px; background:url(../img/s-bull.jpg) 2px 23px no-repeat !important; background-color:transparent; font: inherit !important; padding: 16px 16px !important;}


.news_img{width:auto; height:auto; margin:0 auto;}
@media (max-width: 720px) {.news_img{width:100%;}}

@media (max-width: 720px) {.pmn li a{ margin:0 15px 0 0; padding: 15px 10px; font-size:24px;}}
.pmn li a:hover{ background:0 none !important; text-decoration:underline;}
#pact{ font-size:14px; font-weight:bold; text-transform:uppercase;}@media (max-width: 720px) {#pact{ font-size:24px;}}

.ptitle{width:100%; height:auto; float:left; font-size:18px; color:#fff; background:url(../img/arrow.png)20px 9px no-repeat #c10100; 
padding:8px 0 8px 40px !important; margin-bottom:0x; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}@media (max-width: 720px){.ptitle{font-size:24px; 
background-position:20px 15px;}}   
.pclear{ clear:both;}
.p_left{width:100%; height:auto; float:left; font:12px/16px Verdana, Geneva, sans-serif;}
@media (max-width: 720px){
	.p_left{font:18px/24px Verdana, Geneva, sans-serif;}
	.p_left h5{ background-position:left 13px !important; font-size:20px;}
	.p_left h4{font-size:20px !important; background-possition:left 13px!important;}
	.p_left p{ font-weight:bold; line-height:14px; margin:0 0 5px 20px !important;  padding:0px !important;}

}
.p_left h4{font-size:18px; color:#000; background:url(../img/purp_arrow.jpg)left 12px no-repeat; padding:5px 10px 5px 15px;}
.p_left span{width:100%; height:auto; float:left; text-align:justify; padding:5px 0;}
.p_left h5{width:98%; height:auto; float:left; font-weight:bold;  background:url(../img/bull.jpg)left 10px no-repeat; padding:5px 10px 5px 20px;}
.p_left p{ font-weight:bold; line-height:14px; margin:0 0 0 20px !important;  padding:0px !important;}
.p_left b{ line-height:14px; margin-left:20px; color:#333; font-weight:normal !important; width:100% !important; float:left; line-height:22px;}

.p_left .banner{ width:100%; float:left; margin:20px 0 0 0;}
.p_home{width:96%; height:auto; margin:0 auto; padding-top:15px;}
@media (max-width: 1050px) and (min-width:980px){.p_home{width:94%; padding-top:30px !important;}}


.p_mlogo{width:auto; height:auto; float:left;}@media (max-width: 920px){.p_mlogo{width:100%;}}
.ph_logo{width:49%; height:auto; float:left;  text-align:right;}
@media (min-width: 750px) and (max-width: 1045px) {.ph_logo{float:left; line-height:140px;}}

.pimg1{width:100%; height:150px;}
@media (min-width: 768px) and (max-width: 1045px) {.pimg1{ height:150px;}}
@media (max-width: 340px) and (min-width: 520px){.pimg1{ height:130px;}}
@media (max-width:780px){.pimg1{ height:200px;}}

.p_box{width:16.33334%; height:150px; float:left;}
@media (max-width: 340px) and (min-width: 520px){.p_box{height:130px;}}
@media (max-width: 990px) {.p_box{ width:50%;}}
@media (max-width:780px) {.p_box{ height:200px;}
}

.p_box span{width:100%; height:auto; float:left; text-align:center; padding:20px 0 0 0;}
.p_box a{ width:100%; height:auto; float:left; font:19px/24px Arial, Helvetica, sans-serif; color:#fff !important; text-align:center; padding:10px; text-transform:uppercase;}
.p_box a:hover{}
@media (min-width: 750px) and (max-width: 900px){.p_box a{ font:28px/30px inherit;  padding:10px;}}
@media (min-width: 1050px) and (max-width: 900px){.p_box a{ font:18px/30px inherit;  padding:10px;}}

.p_hl{ width:190px; padding: 10px; border:1px solid #c1a74e;}
@media (min-width: 750px) and (max-width: 800px){.p_hl{width:100%; height:auto; float:left;}}

.pbt{margin-top:-80px; z-index:10; position:relative;}
.pbt a{color:#3e3e3e !important;}


.p_show{display:none;} @media (max-width:980px){.p_show{display:block !important;}}
.p_hide{display:block;} @media (max-width:980px){.p_hide{display:none !important;}}

.p_upshow{display:block;} @media (max-width: 1050px){.p_upshow{display:none !important;}}
	
.p_red{ background:#F00;}
.p_blue{ background:#1bbecc;}
.p_green{ background:#95c585;}
.p_purp{ background:#83699f;}
.p_yellow{ background:#e5c765;}
.p_peach{ background:#fd5253;}
.p_foot{ width:100%; height:auto; float:left; text-align:right; padding:10px 0; margin-top:20px; border-top:1px solid #E4E4E4;}
.p_foot span{ font:12px Arial, Helvetica, sans-serif; color:#999; padding-right:20px;}

.p_bor1{border-top:1px dashed #000; width:100%; height:auto; float:left; margin:10px 0 0 0;}

/*------ inner page --------------*/
.pbg2{width:100%; height:auto; float:left;}
.p-1img{width:100%; height:auto; position:fixed;}@media (max-width: 1050px){.p-1img{height:100%;}}
.home{ width:70%; position:relative; margin:0px auto; z-index:10000;  background:#fff; padding:0px!important;}
@media (max-width: 1050px){.home{width:95%;}}
@media (max-width: 620px){.home{width:100%;}}

@media (max-width: 1050px) and (min-width: 990px){.home{margin-top:60px;}}


.pmid_con1{ width:70%;  position:relative; margin:400px auto 0 auto; z-index:10000; background:#fff; padding:10px 0 0 0 !important;}

.pmid_con2{ width:80%; position:relative; margin:40% auto 0 auto; z-index:10000; background:#fff; padding:0 0 0 0 !important;}
@media (max-width:1050px){.pmid_con2{ margin:60% auto 0 auto !important;}}
@media (max-width:850px){.pmid_con2{ margin:550px auto 0 auto !important;}}
@media (max-width:800px){.pmid_con2{ margin:850px auto 0 auto !important;}}
@media (max-width:620px){.pmid_con2{ margin:720px auto 0 auto !important;  width:100%;}}
@media (max-width:520px){.pmid_con2{ margin:280px auto 0 auto !important;}}
@media (min-width:580px) and (max-width:620px){.pmid_con2{ margin:380px auto 0 auto !important;  width:100%;}}
	
.pmid_con{ width:70%; min-height:800px; position:relative; margin:0px auto; z-index:800; background:#fff; padding:10px 0 0 0 !important;}
@media (max-width: 768px){.pmid_con{ width:80%;}}

@media (min-width: 300px) and (max-width: 600px){.pmid_con{ width:100%;}}
@media (min-width: 750px) and (max-width: 990px){.pmid_con{ width:80%;}}

.p_innfoot{ margin:0 0 15px 0px !important; padding-bottom:10px;  float:left !important; border-bottom:2px solid #c10000; width:100%;}
.p_innfoot li{ margin:0px !important; padding:0px !important; }
.p_innfoot a{ padding:0px 10px !important; border-right:1px solid #666; margin:5px; color:#666 !important;}
@media (min-width:300px) and (max-width: 780px){.p_innfoot a{ background:url(../img/s-bull.jpg)0px 19px no-repeat; 
font-size: 18px; border-right:0 none; text-align:left;  padding:10px 0 10px 20px!important;}}

#nobor{ border-right:0 none !important; padding-right:0px !important;}
.p_char{width:100%; height:auto; float:left; margin-top:3px !important;}
.p_char .pleft{width:70%; height:auto; float:left; margin-left:20px;}
.p_char .pright{width:20%; height:auto; float:left; font-weight:normal; margin-left:20px;}
.p_char b{ font-size:11px !important; line-height:normal !important; color:#000 !important; padding:0px !important; margin:0px !important; font-weight:bold !important;}
.p_bord{width:100%; height:auto; float:left; margin:20px 0 0 0; border-bottom:1px solid #ccc; clear:both;}

.p_bor{border: 1px solid #666;}
/*------------*/
#no-more-tables tr { border: 1px solid #ccc; }

@media only screen and (max-width: 800px) {
/* Force table to not be like tables anymore */
#no-more-tables table, #no-more-tables thead, #no-more-tables tbody, #no-more-tables th, #no-more-tables td, #no-more-tables tr {
display: block;}
 
/* Hide table headers (but not display: none;, for accessibility) */
#no-more-tables thead tr {position: absolute; top: -9999px; left: -9999px;}
 
#no-more-tables tr { border: 1px solid #ccc; }
  
#no-more-tables td {
/* Behave like a "row" */
border: none; border-bottom: 1px solid #eee; position: relative; padding-left: 50%; white-space: normal; text-align:left;}

#no-more-tables td:before {/* Now like a table header */position: absolute;/* Top/left values mimic padding */top: 6px; left: 6px; width: 45%; padding-right: 10px;
white-space: nowrap; text-align:left; font-weight: bold; }
/*Label the data*/
#no-more-tables td:before { content: attr(data-title); }
}
.p_event{width:98%; height:auto; float:left; margin:20px 0px; position:absolute; top:0; z-index: 2;}
.p_test{ position:relative; z-index:0; top:0; width:98%; height:auto; float:left; margin:80px 0px;}

.p_test .cal_row{width:100%; height:auto; float:left; margin-bottom:20px; padding:5px 10px; border:1px solid #999;}
.p_test .cal_row h4{ margin:0px !important;}
.p_test .cal_row span{ margin:0px !important; font-size:11px !important; line-height:normal; margin-left:20px !important; padding:0 !important;}

.p_site{}
.p_site ul{}
.p_site li{width:100%; height:auto; float:left; background:url(../img/purp_arrow.jpg) 0px 4px no-repeat; padding:0 0 0 20px !important; margin:10px 0 !important; list-style:none; 
font-weight:bold !important;}
.p_site ol{width:100%; height:auto; float:left; background:url(../img/s-bull.jpg) 25px 8px no-repeat; padding-left:40px; margin:5px 0; list-style:none;}
.p_site a{ font-size:14px !important;}

.online{width:auto; height:auto; float:left;}
a.online{ color:#900 !important; font-weight:bold !important; text-decoration:blink;}
.online ul{}
.online li{width:100%; height:auto; float:left; background:url(../img/s-bull.jpg) 0px 5px no-repeat; padding:0 0 10px 20px; 
margin-top:10px; list-style:none;}

.member{width:100%; height:auto; float:left;}
.member a{ color:#900 !important; font-weight:bold !important; width:auto; height:auto; float:left; padding:10px 0 10px 14px; margin-top:10px; font-size:15px; text-transform:uppercase;}
.mem_list{width:100%; height:auto; float:left;}
.mem_list ul{}
.mem_list li{width:100%; height:auto; float:left; list-style:none; padding:5px 0px 10px 20px;}
.mem_list span{ font-weight:bold; width:auto; float:left; padding:0px 5px 0px 0px; text-align: left;}
